Ergebnis 1 bis 2 von 2
  1. #1
    Einsteiger Avatar von SIKA
    Registriert seit
    18.09.2007
    Beiträge
    12
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard Update auf 4.1 funzt nicht - Brauche Bitte Hilfe

    Hallo,

    ich habe das P4410 mit der Version PE 4.0 A-6940.
    Ich habe die Versionen PE_41A_DE_Upd und auch die PE_41_DE_Upd getestet. Ich habe die besagten Versionen via Kartenleser auf die SD übertragen und die Ordner/ Dateien überschrieben. Hardreset beim Navi gemacht und dann wurde auch etwas installiert. Wenn das Navi dann aber wieder gestartet ist, steht dort weiterhin die Version PE 4.0 A-6940. Woran kann das liegen?

    Vielen Dank vorab

    SIKA

  2. # ADS
    Werbeanzeige
    Registriert seit
    Immer
    Beiträge
    Viele
     

  3. #2
    Einsteiger Avatar von SIKA
    Registriert seit
    18.09.2007
    Beiträge
    12
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard Problem gefunden und Lösung anbei

    In einem anderen Forum habe ich die Lösung gefunden. Für alle die dieses Problem auch haben sollten oder bekommen ist hier der Lösungsweg.

    Im heruntergeladenen Update befinden sich 7 Ordner (1, 2, 3, 5, 10, 12 und 16)

    In allen Ordnern befindet sich eine .xml Datei namens Module.
    Alle Module.xml Dateien mit einem Texteditor öffnen und die Versionsnummer von 4.0 auf 4.1 ändern und abspeichern!
    Jetzt kann das Update aufgespielt werden und jetzt wird auch alles richtig installiert.

    Gruß SIKA

Ähnliche Themen

  1. GoPal 4.0AE zu 4.5AE Update Funzt nicht
    Von eichixpk im Forum GoPal E3110, GoPal E3210 und GoPal 3410
    Antworten: 20
    Letzter Beitrag: 24.01.2009, 11:08
  2. Brauche Hilfe
    Von v65 im Forum GoPal 4.3 - 4.7 Skinning / Skinvorstellung / Anpassungsfragen
    Antworten: 5
    Letzter Beitrag: 26.10.2008, 22:06
  3. Antworten: 6
    Letzter Beitrag: 22.06.2008, 18:08
  4. Bekomme GoPal 4.0 nicht ans laufen. Bitte um Hilfe
    Von mada im Forum GoPal 460 (E4110) / 465 (P4210) und 470 (P4410)
    Antworten: 8
    Letzter Beitrag: 13.01.2008, 23:45
  5. Update PE1.1 auf PE 2.0 - Brauche Eure Hilfe
    Von Levitra im Forum GoPal 500 / 510 und 515
    Antworten: 18
    Letzter Beitrag: 18.06.2007, 18:18

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •